﻿.m-h-cki{
    font-weight:600;
    font-size:16px;
    display:inline;
    color:rgb(67,164,207);
}
.m-h-cb{
    display: inline;
    top: 20px;
}
.m-h-cb-disble{
    display: inline;
    top: -2px;
}
.cki-box{
    background:rgb(238,238,238);
    border-radius:4px;
}
.cki-created{
    color:rgb(254,56,7);
    font-weight:700;
    padding-top:10px;
}
.cki-assigned{
    color:rgb(254,56,7);
    font-weight:700;
    padding:0px 0px 0px 5px;
}
.cki-date{
    color:rgb(120,120,120) !important;
    font-weight:400;
}
.cki-m-content{
    text-align:justify;
    background:#ffffff;
    padding:7px;
    font-size:12px;
    margin-top:30px;
}
.main-seperater{
    border-bottom:inset 1px #ddd;
    margin:10px 0px 10px 20px;
    width: 97.5%;
}
.m-h-icon{
    background:rgb(234,234,234);
    border-radius:50px;
    padding:10px;
    font-size:20px;
    margin-left:5px;
}
.m-h-img{
    background:rgb(234,234,234);
    border-radius:50px;
    padding:10px;
    margin-left:5px;
}
.assign-fields{
    background:rgb(245,245,245);
    margin-left:0px;
    margin-right:0px;
    margin-bottom:20px;
}
.m-h-container{
    margin-bottom:20px;
}
.case:hover{
    cursor:pointer;
}
.case.unselected {
	opacity:0.6;
	filter:alpha(opacity=60);
}

.case.selected {
-webkit-box-shadow: 5px 5px 5px 0px rgb(221,221,221);
-moz-box-shadow: 5px 5px 5px 0px rgb(221,221,221);
box-shadow: 5px 5px 5px 0px rgb(221,221,221);
}
